# Maintainer: Crystal Linux Distribution Team <distribution@lists.getcryst.al>

pkgname=crystal-dev
pkgver=1.0.2
pkgrel=5
pkgdesc="Metapackage of crystal development packages"
arch=('any')
license=('GPL-3.0-only')
url="https://gitlab.com/crystal-linux/pkgbuilds/${pkgname}"
depends=('cargo' 'archiso' 'pacman-contrib' 'malachite')
